/* 
  MASVersion.strings
  Gemini

  Created by Nezhyborets Oleksii on 7/2/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"NoInternetAlertTitle" = "No hay conexión a Internet";
"NoInternetAlertButton" = "OK";
"PurchaseScreenTitle" = "Compra una limpieza más rápida";
"PurchaseScreenDescriptionWithSize" = "Para eliminar %counter_value% duplicados de tu Mac con un solo clic, compra Limpieza inteligente.";
"PurchaseScreenDescription" = "Para eliminar todos los duplicados seleccionados de tu Mac con un solo clic, compra Limpieza inteligente.";
"RestoreButtonTitle" = "Restaurar compras";
"OneTimePurchaseButtonTitle" = "Compra una sola vez";
"YearPurchaseButtonTitle" = "Suscripción Anual";
"NotEligibleForTrialAlertTitle" = "Prueba ya completada";
"NotEligibleForTrialAlertCancel" = "Cancelar";
"NotEligibleForTrialAlertPurchase" = "Comprar";
"MasTrialPage1" = "Recupera todo el espacio de disco ocupado por duplicados innecesarios.";
"MasTrialPage2" = "Encuentra también archivos similares, y selecciona fácilmente los que quieres eliminar.";
"MasTrialPage3" = "Borra copias innecesarias de discos externos y tarjetas SD.";
"MasTrialPage4" = "Y si te equivocas al borrar un duplicado, puedes restaurarlo con un clic.";
